Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 26 Nov 2014, 11:14
All times are UTC - 4
 Forum index » House Training » Beginners Help ( Start Here)
update from 5.25 to 5.28 problems
Moderators: Flash, Ian, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
joerice50


Joined: 09 Oct 2008
Posts: 21

PostPosted: Wed 02 Jan 2013, 14:04    Post_subject:  update from 5.25 to 5.28 problems
Sub_title: 5.28 does not recognise the hardware
 

Hi

I have Puppy Linux 5.25 running on an old Sharp XP laptop
See Details:
Code:

-Computer-
Processor      : Mobile AMD Athlon(tm) XP 1500+ Processor
Memory      : 482MB (197MB used)
Operating System      : Unknown distribution
User Name      : root (root)
Date/Time      : Wed 02 Jan 2013 17:51:04 GMT
-Display-
Resolution      : 1024x768 pixels
OpenGL Renderer      : Unknown
X11 Vendor      : The X.Org Foundation
-Multimedia-
Audio Adapter      : VIA686A - VIA 82C686A/B rev40
-Input Devices-
 AT Translated Set 2 keyboard
 PS/2 Mouse
 AlpsPS/2 ALPS GlidePoint
 Sleep Button
 Lid Switch
 Power Button
 PC Speaker
 MOSART Semi. 2.4G Wireless Mouse
-Printers (CUPS)-
CUPS-PDF
pdf_writer      : <i>Default</i>
-SCSI Disks-
ATA HITACHI_DK23DA-4
MATSHITA UJDA720 DVD/CDRW


The Sharp's hardware is not recognised in 5.28 when booted from a full install to the laptops hard drive I cannot get the video display working via all options available in Xorg.
If I boot 5.28 from a CD I cannot get the system to recognise any fixed or wireless internet connection.

I suspect that either 5.28 is not waiting long enough for this old hardware to respond or the drivers that work for this hardware in 5.25 are not included in 5.28.

I am happy with 5.25 so its not vital that I get 5.28 working I am just intrigued why it wont work

Cheers

Joe Rice
Back to top
View user's profile Send_private_message 
Dewbie

Joined: 15 Apr 2010
Posts: 1783

PostPosted: Thu 03 Jan 2013, 04:34    Post_subject:  

Are you running the regular version of Lucid 5.25, or 5.25 retro?
(5.25 retro is a special build for older hardware.)

If you're not sure, look under:
Menu / System / HardInfo / Operating System
If the listed kernel is 2.6.30.5, that's Lucid Retro.
Back to top
View user's profile Send_private_message 
joerice50


Joined: 09 Oct 2008
Posts: 21

PostPosted: Thu 03 Jan 2013, 12:20    Post_subject:  

Hi Dewbie

Further to your question:
Dewbie wrote:
Are you running the regular version of Lucid 5.25, or 5.25 retro?
(5.25 retro is a special build for older hardware.)

If you're not sure, look under:
Menu / System / HardInfo / Operating System
If the listed kernel is 2.6.30.5, that's Lucid Retro.


This is what it reports:


-
Code:
Version-
Kernel      : Linux 2.6.33.2 (i686)
Compiled      : #1 SMP Thu May 27 10:56:32 EST 2010
C Library      : GNU C Library version 2.11.1 (stable)
Default C Compiler      : Unknown
Distribution      : Unknown distribution
-Current Session-
Computer Name      : puppypc
User Name      : root (root)
Home Directory      : /root
Desktop Environment      : Unknown (Window Manager: Openbox)
-Misc-
Uptime      : 1 hour, 14 minutes
Load Average      : 0.28, 0.23, 0.10


Is 2.6.33.2 retro?

Cheers

Joe Rice
Back to top
View user's profile Send_private_message 
Dewbie

Joined: 15 Apr 2010
Posts: 1783

PostPosted: Thu 03 Jan 2013, 22:41    Post_subject:  

joerice50 wrote:
Quote:
Is 2.6.33.2 retro?

No, you have the regular version.
(later number=newer kernel)
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » House Training » Beginners Help ( Start Here)
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0500s ][ Queries: 12 (0.0038s) ][ GZIP on ]